Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://api.member.dev/api/v1/teams/{team_id}/hubs/{hub_id}/content/reorder \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/vnd.api+json' \ --data ' { "data": { "attributes": { "items": [ { "id": "<string>", "position": 123 } ] }, "type": "<string>" } } '
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "ctx": {}, "input": "<unknown>" } ] }
Bulk-reorder content nodes by setting their position values.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Successful Response